# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = mpfr
pkgbase = mpfr
xdata = pkgtype=pkg
pkgver = 4.2.1-3
pkgdesc = Multiple-precision floating-point library
url = https://www.mpfr.org/
builddate = 1715214749
packager = Developer <dev@tuxcore.org>
size = 1054290
arch = x86_64
license = GPL-3.0-or-later
license = LGPL-3.0-or-later
provides = libmpfr.so=6-64
depend = glibc
depend = gmp
